# Interface gmfMobileMeasureLengthOptions

#### Hierarchy

- gmfMobileMeasureLengthOptions

- Defined in src/options.js:858

#####
Index

### Properties

precision
sketchStyle

## Properties

### precision

precision: number

The number of significant digits to display.

- Defined in src/options.js:859

### sketchStyle

sketchStyle: StyleLike

A style for the measure length.

- Defined in src/options.js:860

Generated using TypeDoc